CSFML 2.6.1

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Index
- Class Members

Loading...
Searching...
No Matches
Public Attributes | List of all members
sfColor Struct Reference

Utility class for manpulating RGBA colors. More...

`#include <SFML/Graphics/Color.h>`

## Public Attributes

sfUint8 | r
sfUint8 | g
sfUint8 | b
sfUint8 | a

## Detailed Description

Utility class for manpulating RGBA colors.

Definition at line 38 of file Color.h.

## Member Data Documentation

## ◆ a

sfUint8 sfColor::a

Definition at line 43 of file Color.h.

## ◆ b

sfUint8 sfColor::b

Definition at line 42 of file Color.h.

## ◆ g

sfUint8 sfColor::g

Definition at line 41 of file Color.h.

## ◆ r

sfUint8 sfColor::r

Definition at line 40 of file Color.h.

The documentation for this struct was generated from the following file:

- Color.h